/* position images */
#image_1 {
    grid-area: 1/1 / span 5 / span 2;
}

#image_2 {
    grid-area: 1/3 / span 5 / span 1;
}

#image_3 {
    direction: rtl;
    grid-area: 5/2 / span 5 / span 2;
}

#image_4 {
    grid-area: 5/1 / span 5 / span 1;
}

#image_5 {
    grid-area: 9/2 / span 5 / span 2;
}

#image_6 {
    grid-area: 11/1 / span 4 / span 1;
}

#image_7 {
    grid-area: 14/2 / span 4 / span 1;
}

#image_8 {
    grid-area: 16/1 / span 4 / span 1;
}

#image_9 {
    grid-area: 16/3 / span 4 / span 1;
}

#image_10 {
    grid-area: 19/2 / span 4 / span 1;
}

#image_11 {
    grid-area: 21/3 / span 4 / span 1;
}

#FinalVisualsTitile {
    margin-top: -65px;
}

#image_12 {
    grid-area: 1/1 / span 4 / span 1;
}

#image_13 {
    grid-area: 1/2 / span 4 / span 1;
}

#image_14 {
    grid-area: 1/3 / span 4 / span 1;
}

/* Mobile */

@media screen and (max-width: 700px) {


    #image_1 {
        grid-area: 1/1 / span 5 / span 1;
    }

    #image_2 {
        grid-area: 7/1 / span 6 / span 1;
    }

    #image_3 {
        grid-area: 14/1 / span 6 / span 1;
    }

    #image_4 {
        grid-area: 21/1 / span 13 / span 1;
    }

    #image_5 {
        grid-area: 35/1 / span 8 / span 1;
    }

    #image_6 {
        grid-area: 44/1 / span 13 / span 1;
    }

    #image_7 {
        grid-area: 58/1 / span 13 / span 1;
    }

    #image_8 {
        grid-area: 72/1 / span 13 / span 1;
    }

    #image_9 {
        grid-area: 86/1 / span 13 / span 1;
    }

    #image_10 {
        grid-area: 100/1 / span 13 / span 1;
    }

    #image_11 {
        grid-area: 114/1 / span 13 / span 1;
    }

    #FinalVisualsTitile {
        margin-top: 40px;
    }

    #image_12 {
        grid-area: 1/1 / span 13 / span 1;
    }

    #image_13 {
        grid-area: 15/1 / span 13 / span 1;
    }

    #image_14 {
        grid-area: 29/1 / span 13 / span 1;
    }

}